Error

two or more packages specified (libboost-mpi1.55.0 libsane-extras)